Bug 160084 - Update port: cad/atlc to 4.6.1
Summary: Update port: cad/atlc to 4.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-08-31 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (21.12 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:15 UTC
- Update to version 4.6.1

Remove file:
pkg-plist
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:17:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 Dennis Herrmann freebsd_committer 2011-08-31 22:43:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-08-31 22:44:31 UTC
dhn         2011-08-31 21:43:17 UTC

  FreeBSD ports repository

  Modified files:
    cad/atlc             Makefile distinfo 
  Removed files:
    cad/atlc             pkg-plist 
  Log:
  - Update to 4.6.1
  
  PR:             ports/160084
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.8       +41 -24    ports/cad/atlc/Makefile
  1.5       +2 -2      ports/cad/atlc/distinfo
  1.4       +0 -345    ports/cad/atlc/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"